img {
    max-width: 100%
}
input, textarea {
    max-width:100%
}

#tabs ul {
    height:auto;
    line-height: normal;
}

.partner_gallery .item {
    display:inline-block;
    float:none;
    margin-left:0;
}

.partner_gallery {
    padding-left:10px
}

#tabs ul li {
    padding:.5em;
    font-size: 1em;
}

.partner_gallery .item .title {
    font-size:15pt;
}

@media screen and (max-width: 1100px) {
    

    .container                                  { position: relative; width: 100%; margin: 0; padding: 0; }
    .container .column,
    .container .columns                         { float: none; display: inline-block; margin-left: 0; margin-right: 0; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: auto;  }
    .container .two.columns                     { width: auto; }
    .container .three.columns                   { width: auto; }
    .container .four.columns                    { width: auto; }
    .container .five.columns                    { width: auto; }
    .container .six.columns                     { width: auto; }
    .container .seven.columns                   { width: auto; }
    .container .eight.columns                   { width: auto; }
    .container .nine.columns                    { width: auto; }
    .container .ten.columns                     { width: auto; }
    .container .eleven.columns                  { width: auto; }
    .container .twelve.columns                  { width: auto; }
    .container .thirteen.columns                { width: auto; }
    .container .fourteen.columns                { width: auto; }
    .container .fifteen.columns                 { width: auto; }
    .container .sixteen.columns                 { width: auto; }
    .container .seventeen.columns               { width: auto; }
    .container .eightteen.columns               { width: auto; }
    .container .nineteen.columns                { width: auto; }
    .container .twenty.columns                  { width: auto; }

    .container .one-third.column                { width: auto; }
    .container .two-thirds.column               { width: auto; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 0;  }
    .container .offset-by-two                   { padding-left: 0; }
    .container .offset-by-three                 { padding-left: 0; }
    .container .offset-by-four                  { padding-left: 0; }
    .container .offset-by-five                  { padding-left: 0; }
    .container .offset-by-six                   { padding-left: 0; }
    .container .offset-by-seven                 { padding-left: 0; }
    .container .offset-by-eight                 { padding-left: 0; }
    .container .offset-by-nine                  { padding-left: 0; }
    .container .offset-by-ten                   { padding-left: 0; }
    .container .offset-by-eleven                { padding-left: 0; }
    .container .offset-by-twelve                { padding-left: 0; }
    .container .offset-by-thirteen              { padding-left: 0; }
    .container .offset-by-fourteen              { padding-left: 0; }
    .container .offset-by-fifteen               { padding-left: 0; }
    .container .offset-by-sixteen               { padding-left: 0; }

    .container, .module {
        width:100%;
    }
	
	.container {
		display:flex;
		flex-wrap:wrap;
	}
	
	.tgp_image, 
	#search-form,
	.footer {
		text-align:left;
	}
	
	#search-form input {
		display:inline-block;
	}
	
	.footer .views {
	}
	
	#leftpanel .links li span,
	#rightpanel .links li span {
	}
	#leftpanel .links li,
	#leftpanel h2,
	#rightpanel .links li,
	#rightpanel h2 {
		text-align:left;
	}
	
	#leftpanel,
	#rightpanel {
		padding:10px;
	}

    #leftpanel > img {
        position:absolute;
		top:0;
		left:0;
		left:calc(50% - 130px);
    }
    #leftpanel img {
        width:auto;
        max-width:100%;
        max-height:300px;
    }
    .module {
        float:none;
    }
    #midpage {
		margin-top:310px;
		order:1;
		-webkit-order: 1;
        width:100%;
    }
    #leftpanel {
		margin-top:10px;
		order:2;
		-webkit-order: 2;
        display:block;
        width:100%;
        text-align:center;
    }
    #rightpanel {
		margin-top:10px;
		order:3;
		-webkit-order: 3;
        float:left;
        display:block;
        width:100%;
    }

    #rightpanel .module {
        display:block;
    }

    #leftpanel .module {
        display:block;
    }

    .paginator {
        display: block;
        clear:both;
    }
    
    .more {
        font-size:12pt;
    }
    
    .bigcube .thumbpartner {
        float:none;
        display: inline-block;
    }
    
    .paginator a {font-size: 15pt}
}